
QGIS Application - Bug report #7499

Attribute edit dialogs shouldn't require two tab hits to change to the next entry

2013-04-03 02:22 PM - Anita Graser

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16450

Description

I understand what the "delete broom" buttons are good for but in my opinion they should not be targeted when clicking tab to change to the

next field. It's very irritating and surprising. The first few time, I thought I had made a mistake before I realized that the focus is going to the

"delete broom".

Associated revisions

Revision ef008138 - 2013-04-04 12:58 AM - Jürgen Fischer

fix #7499

History

#1 - 2013-04-03 03:59 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"ef008138f7aa004cabf32a7c53037bf3bff795dc".
